Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.protoface.com/v1/assets/{asset_id}/content \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.protoface.com/v1/assets/{asset_id}/content" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.protoface.com/v1/assets/{asset_id}/content', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": { "code": "transport.unsupported", "message": "transport.type=pipecat is not supported", "param": "transport.type", "request_id": "req_01HXY5K8E7QYG3X8Z6N9R7S0VR", "type": "invalid_request" } }
Live API key minted in the dashboard. Pass as Authorization: Bearer sk_live_…. Keys are scoped to a single environment (staging / prod).
Authorization: Bearer sk_live_…
Successful Response